{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404723",
  "url_hash": "6f6ce66be73a74db",
  "title": "美洛杉矶一仓储设施火灾持续 当地进入紧急状态",
  "content": "当地时间20日，美国加利福尼亚州洛杉矶市市长巴斯发布声明说，由于此前该市一处大型商业仓储设施发生的大火目前仍在持续，该市已宣布进入地方紧急状态，以确保该市在未来几天内拥有所需资源，继续推进扑灭当地大型仓库火灾的工作。\n当地时间17日，美国西部第一大城市洛杉矶市区一处大型商业仓储设施突发大火，火焰引燃了屋顶上的太阳能电池板，并产生大量有毒浓烟。由于大火可能涉及危险物品，洛杉矶市消防局已向周边地区发布就地避难令。\n洛杉矶消防局局长杰米·穆尔20日表示，这场火灾“非常特殊”，面积约4.6万平方米的建筑内储存8500万磅（约3.86万吨）冷冻食品，“就像一个巨大的冷藏箱”。该建筑墙体内填充的高密度泡沫材料正缓慢燃烧，直升机持续进行空中灭火，但火场仍不断释放气体。\n穆尔提醒有肺部疾病或对烟雾敏感群体避免户外活动。他还表示，消防人员已处理现场危险物质，同时关注正在腐烂的食品可能带来的生物危害。",
  "author": "王天勇当地时间",
  "source_name": "财联社",
  "publish_time": "2026-06-21T08:47:00",
  "publish_time_raw": "2026-06-21 08:47",
  "extracted_at": "2026-06-22T08:08:34.222775",
  "images": [
    "https://image.cls.cn/images/20260621/4D2Y8u60OU_1074x718.jpg",
    "https://image.cls.cn/images/20260621/ahibW0S0AQ_1254x779.jpg",
    "https://image.cls.cn/images/20260621/fsMpw9S3XC_1095x670.jpg"
  ],
  "word_count": 346
}